@charset "UTF-8";

/* Stylesheet for the Common Intake Form, ed. 2017
 * Specific styles for the homepage (index_xx.htm)
 * by Sascha Leib for GROW.R.4
 * File name: homepage.css
 */

main #first-form h3 {
	margin-bottom:	1em;
}
 
main  #first-form .layout-2-columns {
	margin-bottom:	0;
}
/*main  #first-form .layout-2-columns .column-1 {
	width:			78%;
	width:			calc(100% - 150px);
}
main  #first-form .layout-2-columns .column-2 {
	margin-left:	80%;
	margin-left:	calc(100% - 160px);
	width:			20%;
	width:			150px;
	min-width:		150px;
} */

@media screen and (max-width: 510px) {
	main  #first-form .layout-2-columns .column-1,
	main  #first-form .layout-2-columns .column-2 {
		margin-left:	1em;
		width:			100%;
	}
}